--- 
mallocMIB: 1.3.6.1.2.1.101
mallocMIBObjects: 1.3.6.1.2.1.101.1
malloc: 1.3.6.1.2.1.101.1.1
mallocCapabilities: 1.3.6.1.2.1.101.1.1.1
mallocScopeTable: 1.3.6.1.2.1.101.1.1.2
mallocScopeEntry: 1.3.6.1.2.1.101.1.1.2.1
mallocScopeAddressType: 1.3.6.1.2.1.101.1.1.2.1.1
mallocScopeFirstAddress: 1.3.6.1.2.1.101.1.1.2.1.2
mallocScopeLastAddress: 1.3.6.1.2.1.101.1.1.2.1.3
mallocScopeHopLimit: 1.3.6.1.2.1.101.1.1.2.1.4
mallocScopeStatus: 1.3.6.1.2.1.101.1.1.2.1.5
mallocScopeSource: 1.3.6.1.2.1.101.1.1.2.1.6
mallocScopeDivisible: 1.3.6.1.2.1.101.1.1.2.1.7
mallocScopeServerAddressType: 1.3.6.1.2.1.101.1.1.2.1.8
mallocScopeServerAddress: 1.3.6.1.2.1.101.1.1.2.1.9
mallocScopeSSM: 1.3.6.1.2.1.101.1.1.2.1.10
mallocScopeStorage: 1.3.6.1.2.1.101.1.1.2.1.11
mallocScopeNameTable: 1.3.6.1.2.1.101.1.1.3
mallocScopeNameEntry: 1.3.6.1.2.1.101.1.1.3.1
mallocScopeNameLangName: 1.3.6.1.2.1.101.1.1.3.1.1
mallocScopeNameScopeName: 1.3.6.1.2.1.101.1.1.3.1.2
mallocScopeNameDefault: 1.3.6.1.2.1.101.1.1.3.1.3
mallocScopeNameStatus: 1.3.6.1.2.1.101.1.1.3.1.4
mallocScopeNameStorage: 1.3.6.1.2.1.101.1.1.3.1.5
mallocAllocRangeTable: 1.3.6.1.2.1.101.1.1.4
mallocAllocRangeEntry: 1.3.6.1.2.1.101.1.1.4.1
mallocAllocRangeFirstAddress: 1.3.6.1.2.1.101.1.1.4.1.1
mallocAllocRangeLastAddress: 1.3.6.1.2.1.101.1.1.4.1.2
mallocAllocRangeStatus: 1.3.6.1.2.1.101.1.1.4.1.3
mallocAllocRangeSource: 1.3.6.1.2.1.101.1.1.4.1.4
mallocAllocRangeLifetime: 1.3.6.1.2.1.101.1.1.4.1.5
mallocAllocRangeMaxLeaseAddrs: 1.3.6.1.2.1.101.1.1.4.1.6
mallocAllocRangeMaxLeaseTime: 1.3.6.1.2.1.101.1.1.4.1.7
mallocAllocRangeNumAllocatedAddrs: 1.3.6.1.2.1.101.1.1.4.1.8
mallocAllocRangeNumOfferedAddrs: 1.3.6.1.2.1.101.1.1.4.1.9
mallocAllocRangeNumWaitingAddrs: 1.3.6.1.2.1.101.1.1.4.1.10
mallocAllocRangeNumTryingAddrs: 1.3.6.1.2.1.101.1.1.4.1.11
mallocAllocRangeAdvertisable: 1.3.6.1.2.1.101.1.1.4.1.12
mallocAllocRangeTotalAllocatedAddrs: 1.3.6.1.2.1.101.1.1.4.1.13
mallocAllocRangeTotalRequestedAddrs: 1.3.6.1.2.1.101.1.1.4.1.14
mallocAllocRangeStorage: 1.3.6.1.2.1.101.1.1.4.1.15
mallocRequestTable: 1.3.6.1.2.1.101.1.1.5
mallocRequestEntry: 1.3.6.1.2.1.101.1.1.5.1
mallocRequestId: 1.3.6.1.2.1.101.1.1.5.1.1
mallocRequestScopeAddressType: 1.3.6.1.2.1.101.1.1.5.1.2
mallocRequestScopeFirstAddress: 1.3.6.1.2.1.101.1.1.5.1.3
mallocRequestStartTime: 1.3.6.1.2.1.101.1.1.5.1.4
mallocRequestEndTime: 1.3.6.1.2.1.101.1.1.5.1.5
mallocRequestNumAddrs: 1.3.6.1.2.1.101.1.1.5.1.6
mallocRequestState: 1.3.6.1.2.1.101.1.1.5.1.7
mallocRequestClientAddressType: 1.3.6.1.2.1.101.1.1.5.1.8
mallocRequestClientAddress: 1.3.6.1.2.1.101.1.1.5.1.9
mallocRequestServerAddressType: 1.3.6.1.2.1.101.1.1.5.1.10
mallocRequestServerAddress: 1.3.6.1.2.1.101.1.1.5.1.11
mallocRequestLeaseIdentifier: 1.3.6.1.2.1.101.1.1.5.1.12
mallocAddressTable: 1.3.6.1.2.1.101.1.1.6
mallocAddressEntry: 1.3.6.1.2.1.101.1.1.6.1
mallocAddressAddressType: 1.3.6.1.2.1.101.1.1.6.1.1
mallocAddressFirstAddress: 1.3.6.1.2.1.101.1.1.6.1.2
mallocAddressNumAddrs: 1.3.6.1.2.1.101.1.1.6.1.3
mallocAddressRequestId: 1.3.6.1.2.1.101.1.1.6.1.4
madcap: 1.3.6.1.2.1.101.1.2
madcapConfig: 1.3.6.1.2.1.101.1.2.1
madcapConfigExtraAllocationTime: 1.3.6.1.2.1.101.1.2.1.1
madcapConfigNoResponseDelay: 1.3.6.1.2.1.101.1.2.1.2
madcapConfigOfferHold: 1.3.6.1.2.1.101.1.2.1.3
madcapConfigResponseCacheInterval: 1.3.6.1.2.1.101.1.2.1.4
madcapConfigClockSkewAllowance: 1.3.6.1.2.1.101.1.2.1.5
madcapCounters: 1.3.6.1.2.1.101.1.2.2
madcapTotalErrors: 1.3.6.1.2.1.101.1.2.2.1
madcapRequestsDenied: 1.3.6.1.2.1.101.1.2.2.2
madcapInvalidRequests: 1.3.6.1.2.1.101.1.2.2.3
madcapExcessiveClockSkews: 1.3.6.1.2.1.101.1.2.2.4
madcapBadLeaseIds: 1.3.6.1.2.1.101.1.2.2.5
madcapDiscovers: 1.3.6.1.2.1.101.1.2.2.6
madcapInforms: 1.3.6.1.2.1.101.1.2.2.7
madcapRequests: 1.3.6.1.2.1.101.1.2.2.8
madcapRenews: 1.3.6.1.2.1.101.1.2.2.9
madcapReleases: 1.3.6.1.2.1.101.1.2.2.10
mallocConformance: 1.3.6.1.2.1.101.2
mallocCompliances: 1.3.6.1.2.1.101.2.1
mallocGroups: 1.3.6.1.2.1.101.2.2

